/*html, body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}*/

@font-face {
    font-family: 'MyCustomFont';
    src: url('../fonts/TCCB____.woff2') format('woff2');
    src: url('fonts/TCCB____.TTF') format('truetype');
}

a, .btn-link {
    color: #006bb7;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

.content {
    padding-top: 1.1rem;
}

h1:focus {
    outline: none;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid #e50000;
}

.validation-message {
    color: #e50000;
}

.blazor-error-boundary {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
    padding: 1rem 1rem 1rem 3.7rem;
    color: white;
}

    .blazor-error-boundary::after {
        content: "An error has occurred."
    }

.darker-border-checkbox.form-check-input {
    border-color: #929292;
}

.buttonStyle {
    background-color: #96100f;
    font-family: 'MyCustomFont';
    border-radius: 20px;
    font-size: clamp(1vw, 1.5vw, 2vw);
}

.hStyles {
    font-family: 'MyCustomFont';
    color: #000000;
    font-size: clamp(1vw,2.5vw, 50px);
    margin-left: 3vw;
    margin-top: 5vw;
    margin-bottom: 0vw;
    margin-right: 3vw;
}

.bodyTextStyle {
    font-family: 'Arial';
    font-size: clamp(1vw, 1.5vw, 2vw);
}

.hStylesJoin {
    font-family: 'MyCustomFont';
    color: #000000;
    font-size: clamp(1vw, 1.5vw, 50px);
    margin-left: 3vw;
    margin-top: 5vw;
    margin-bottom: 0vw;
    margin-right: 3vw;
}

.hStylesSponsor {
    font-family: 'MyCustomFont';
    color: #000000;
    font-size: clamp(1vw, 7.5vw, 100px);
    margin-left: 3vw;
    /*    margin-top: 5vw;*/
    margin-bottom: 0vw;
    margin-right: 3vw;
}

.bodyTextStyleJoin {
    font-family: 'Arial';
    font-size: clamp(1vw, 1vw, 2vw);
}

.backgroundColor {
    background-color: #96100f;
    padding: 30px 0px;
}

.bodyBorderAccent {
    border-top-width: 5px;
    border-top-style: solid;
    border-top-color: #c21715;
    border-bottom-width: 5px;
    border-bottom-style: solid;
    border-bottom-color: #c21715
}

.bodyImage {
    width: clamp(50px, 50vw, 50vw);
    height: auto;
}

.imageCreditBarRight {
    transform: scaleX(-1);
    position: absolute;
    right: 0;
    width: 25vw;
    height: auto;
    margin-top: -5px;
}
.imageCreditTextRight {
    color: white;
    position: absolute;
    right: 0;
    font-size: clamp(5px, .9vw, 16px);
    font-family: Arial;
    padding-right: clamp(10px, 5em, 200px);
    margin-top: -5px;
    font-style: italic;
}

.imageCreditBarLeft {
/*    transform: scaleX(-1);*/
    position: absolute;
    left: 0;
    width: 25vw;
    height: auto;
    margin-top: -5px;
}

.imageCreditTextLeft {
    color: white;
    position: absolute;
    left: 0;
    font-size: clamp(0.3em, 1vw, 16px);
    font-family: Arial;
    padding-left: clamp(10px, 2em, 200px);
    margin-top: -5px;
    font-style: italic;
}

.adminCardImg {
    vertical-align: middle;
    height: auto;
    width: clamp(10px, 15vw, 300px);
}

.teamHeader {
    justify-self: center;
    font-family: Tw Cen MT Condensed;
    font-size: clamp(10px, 3.5vw, 300px);
    font-weight: bold;
    margin-top: 3vw;
}

.teamPlayersFlex {
    width: 65vw;
}

.teamMailingFlex {
    width: 35vw;
}

.subscriptionCheckBox {
    margin-left: clamp(10px, 3.8vw, 1000px);
    font-size: clamp(10px, 1.5vw, 300px);
}

.eventImage {
    height: auto;
    width: clamp(10px, 85vw, 2000px);
}

.eventImageText {
    position: absolute;
    right: clamp(0px, 10vw, 1000px);
    font-family: Tw Cen MT Condensed;
    font-size: clamp(10px, 3vw, 300px);
    bottom: 0px;
    color: white;
}
p {
    margin-top: 0;
    margin-bottom: 1vw;
}

.fontBodySizeAbout {
    font-size: clamp(10px, 1.5vw, 100px)
}

@media screen and (max-width: 710px) {
    .d-flex {
        flex-wrap: wrap;
    }

    .bodyImage {
        width: 100vw;
        height: auto;
    }
    .imageCreditBarRight {
        width: 35vw;
        height: auto;
    }

    .teamPlayersFlex {
        width: 100vw;
    }

    .teamMailingFlex {
        width: 100%;
    }

    .subscriptionCheckBox {
        margin-left: 35vw;
        font-size: clamp(10px, 2vw, 300px);
    }
    .teamSmallScreenInputBox {
        width: 50%;
        justify-self: center;
    }

    .bodyTextStyle {
        font-family: 'Arial';
        font-size: clamp(10px, 2vw, 100px);
    }

    .bodyTextStyleJoin {
        font-family: 'Arial';
        font-size: clamp(10px, 2vw, 100px);
    }

    .hStylesJoin {
        font-family: 'MyCustomFont';
        color: #000000;
        font-size: clamp(1vw, 3vw, 50px);
        margin-left: 3vw;
        margin-top: 5vw;
        margin-bottom: 0vw;
        margin-right: 3vw;
    }

    .imageCreditBarLeft {
        /*    transform: scaleX(-1);*/
        position: absolute;
        left: 0;
        width: 25vw;
        height: auto;
        margin-top: -40.5vw;
    }

    .imageCreditTextLeft {
        color: white;
        position: absolute;
        left: 0;
        font-size: clamp(0.3em, 1vw, 16px);
        font-family: Arial;
        padding-left: clamp(10px, 2em, 200px);
        margin-top: -40.5vw;
        font-style: italic;
    }

    .joinBodyImageMarginFix {
        margin-bottom: -40vw;
    }

    .fontBodySizeAbout {
        font-size: clamp(10px, 3vw, 100px)
    }
}